uuid: 05a0ca59-7e45-4b01-b331-95269be6e61d
title: untitled segment
codename: ""
editor:
  author: no one
  creationTime: Sun Jan 30 2022 15:19:39 GMT-0800 (Pacific Standard Time)
  modificationTime: Sun Jan 30 2022 15:19:39 GMT-0800 (Pacific Standard Time)
cellWidth: 8
cellHeight: 8
rows: 32
columns: 32
backgroundColor: "#7ec0ee"
layers:
  - title: backdrop
    decorations:
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 16
        y: 16
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 48
        y: 16
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 80
        y: 16
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 112
        y: 16
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 144
        y: 16
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 176
        y: 16
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 208
        y: 16
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 240
        y: 16
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 16
        y: 48
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 48
        y: 48
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 80
        y: 48
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 112
        y: 48
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 144
        y: 48
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 176
        y: 48
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 208
        y: 48
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 240
        y: 48
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 240
        y: 80
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 240
        y: 112
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 208
        y: 80
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 176
        y: 80
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 144
        y: 80
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 112
        y: 80
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 80
        y: 80
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 48
        y: 80
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 16
        y: 80
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 48
        y: 112
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 16
        y: 112
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 80
        y: 112
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 112
        y: 112
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 144
        y: 112
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 176
        y: 112
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 208
        y: 112
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 11fd3be8-3fa6-4255-b208-9ab515e175ed
        x: 48
        y: 144
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 11fd3be8-3fa6-4255-b208-9ab515e175ed
        x: 80
        y: 144
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 11fd3be8-3fa6-4255-b208-9ab515e175ed
        x: 80
        y: 176
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 11fd3be8-3fa6-4255-b208-9ab515e175ed
        x: 48
        y: 176
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 11fd3be8-3fa6-4255-b208-9ab515e175ed
        x: 200
        y: 144
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 11fd3be8-3fa6-4255-b208-9ab515e175ed
        x: 200
        y: 168
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 11fd3be8-3fa6-4255-b208-9ab515e175ed
        x: 192
        y: 200
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 11fd3be8-3fa6-4255-b208-9ab515e175ed
        x: 112
        y: 200
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 11fd3be8-3fa6-4255-b208-9ab515e175ed
        x: 160
        y: 192
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 11fd3be8-3fa6-4255-b208-9ab515e175ed
        x: 176
        y: 168
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 11fd3be8-3fa6-4255-b208-9ab515e175ed
        x: 168
        y: 144
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 11fd3be8-3fa6-4255-b208-9ab515e175ed
        x: 112
        y: 144
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 11fd3be8-3fa6-4255-b208-9ab515e175ed
        x: 136
        y: 152
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 11fd3be8-3fa6-4255-b208-9ab515e175ed
        x: 136
        y: 144
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 11fd3be8-3fa6-4255-b208-9ab515e175ed
        x: 152
        y: 168
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 11fd3be8-3fa6-4255-b208-9ab515e175ed
        x: 128
        y: 200
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 11fd3be8-3fa6-4255-b208-9ab515e175ed
        x: 120
        y: 176
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 11fd3be8-3fa6-4255-b208-9ab515e175ed
        x: 96
        y: 168
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 11fd3be8-3fa6-4255-b208-9ab515e175ed
        x: 80
        y: 208
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 11fd3be8-3fa6-4255-b208-9ab515e175ed
        x: 160
        y: 224
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 11fd3be8-3fa6-4255-b208-9ab515e175ed
        x: 128
        y: 224
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 11fd3be8-3fa6-4255-b208-9ab515e175ed
        x: 96
        y: 232
        rotation: 0
        mirror: true
        flip: false
    editor:
      hidden: false
      active: false
  - title: ground
    decorations:
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 1d0b9371-5658-4c2e-b6d1-06381c548ca2
        x: 64
        y: 144
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 1d0b9371-5658-4c2e-b6d1-06381c548ca2
        x: 200
        y: 128
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 1d0b9371-5658-4c2e-b6d1-06381c548ca2
        x: 184
        y: 136
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 1d0b9371-5658-4c2e-b6d1-06381c548ca2
        x: 176
        y: 160
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 1d0b9371-5658-4c2e-b6d1-06381c548ca2
        x: 96
        y: 176
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 36b6f1da-ffc0-4e08-9068-00e2ef3a2990
        x: 152
        y: 168
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 9bb47b1f-e410-4a3c-8987-27b03fc5e6f0
        x: 136
        y: 188
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 784512e2-0711-4925-8d7f-b1649d900a73
        x: 128
        y: 184
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 784512e2-0711-4925-8d7f-b1649d900a73
        x: 40
        y: 128
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: ae012609-ba8b-42f2-9373-6031c92dfee3
        x: 72
        y: 160
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: ae012609-ba8b-42f2-9373-6031c92dfee3
        x: 208
        y: 136
        rotation: 0
        mirror: true
        flip: false
    editor:
      hidden: false
      active: false
  - title: water
    decorations:
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 8
        y: 120
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 248
        y: 120
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 232
        y: 120
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 248
        y: 104
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 24
        y: 120
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 8
        y: 104
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 72
        y: 248
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 88
        y: 256
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 104
        y: 256
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 120
        y: 248
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 136
        y: 248
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 8
        y: 136
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 8
        y: 152
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 8
        y: 168
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 24
        y: 136
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 24
        y: 152
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 24
        y: 160
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 24
        y: 176
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 24
        y: 192
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 40
        y: 200
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 56
        y: 200
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 56
        y: 216
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 72
        y: 232
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 40
        y: 216
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 56
        y: 240
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 56
        y: 232
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 56
        y: 248
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 40
        y: 248
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 32
        y: 240
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 24
        y: 224
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 16
        y: 200
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 8
        y: 184
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 0
        y: 176
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 0
        y: 200
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 16
        y: 208
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 16
        y: 224
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 8
        y: 240
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 8
        y: 256
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 24
        y: 256
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 32
        y: 248
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 32
        y: 240
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 16
        y: 240
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 40
        y: 232
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 48
        y: 232
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 40
        y: 224
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 24
        y: 208
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 24
        y: 208
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 24
        y: 208
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 16
        y: 216
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 8
        y: 232
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 8
        y: 216
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 8
        y: 216
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 248
        y: 136
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 232
        y: 136
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 224
        y: 136
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 224
        y: 160
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 224
        y: 152
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 224
        y: 176
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 232
        y: 176
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 240
        y: 168
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 248
        y: 152
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 248
        y: 136
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 240
        y: 152
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 240
        y: 160
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 256
        y: 184
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 248
        y: 192
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 248
        y: 200
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 240
        y: 216
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 232
        y: 232
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 216
        y: 240
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 208
        y: 248
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 200
        y: 256
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 184
        y: 264
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 224
        y: 256
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 240
        y: 248
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 256
        y: 232
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 264
        y: 208
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 264
        y: 200
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 256
        y: 216
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 240
        y: 240
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 240
        y: 248
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 248
        y: 256
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 256
        y: 248
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 256
        y: 240
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 248
        y: 240
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 248
        y: 224
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 240
        y: 232
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 240
        y: 240
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 232
        y: 248
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 152
        y: 248
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 168
        y: 248
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 176
        y: 248
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 184
        y: 248
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 192
        y: 248
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 200
        y: 248
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 184
        y: 232
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 184
        y: 224
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 200
        y: 224
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 200
        y: 232
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 216
        y: 224
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 216
        y: 208
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 216
        y: 192
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 232
        y: 192
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 232
        y: 208
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 224
        y: 224
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 248
        y: 176
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 256
        y: 168
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: 4083075b-04e4-40c6-b46a-450a08d5c2ea
        x: 256
        y: 168
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 136
        y: 152
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 104
        y: 136
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 72
        y: 136
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 136
        y: 136
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 168
        y: 136
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 120
        y: 168
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 104
        y: 160
        rotation: 0
        mirror: true
        flip: false
      - decor: d08e55c0-2fef-43a2-9198-cfba767ae7ac
        decoration: e428810f-2207-4ec7-8b85-a81c6ed16c9d
        x: 160
        y: 144
        rotation: 0
        mirror: true
        flip: false
    editor:
      hidden: false
      active: false
  - title: objects
    decorations:
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: e541c9f2-d7ac-4507-8634-b4bda0b8dacf
        x: 120
        y: 37
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: b1139515-772d-449c-8cfd-b966c60c2fff
        x: 94
        y: 68
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: b1139515-772d-449c-8cfd-b966c60c2fff
        x: 166
        y: 76
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: b1139515-772d-449c-8cfd-b966c60c2fff
        x: 190
        y: 52
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: b1139515-772d-449c-8cfd-b966c60c2fff
        x: 238
        y: 20
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: b1139515-772d-449c-8cfd-b966c60c2fff
        x: 14
        y: 12
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: b1139515-772d-449c-8cfd-b966c60c2fff
        x: 30
        y: 52
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: a6f132ef-6eb2-4ba9-bb3d-fac34e3a43ab
        x: 17
        y: 73
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: a6f132ef-6eb2-4ba9-bb3d-fac34e3a43ab
        x: 9
        y: 33
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: a6f132ef-6eb2-4ba9-bb3d-fac34e3a43ab
        x: 81
        y: 89
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: a6f132ef-6eb2-4ba9-bb3d-fac34e3a43ab
        x: 193
        y: 73
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: a6f132ef-6eb2-4ba9-bb3d-fac34e3a43ab
        x: 241
        y: 49
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: a6f132ef-6eb2-4ba9-bb3d-fac34e3a43ab
        x: 249
        y: 73
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: 8a7871a2-974e-49f9-9f0a-1b6175d779b0
        x: 94
        y: 109
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: 8a7871a2-974e-49f9-9f0a-1b6175d779b0
        x: 150
        y: 125
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: d2fe7fa3-9a5d-439b-8efd-289bcef9dc5d
        x: 120
        y: 136
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: f59a5c01-be2e-4edc-a8ee-7c77ef434f44
        x: 94
        y: 95
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: a202fc1a-869c-4308-b0fa-33fd850e8cf6
        x: 194
        y: 127
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: 77b8bb50-0347-45d5-815f-0f03353dec4d
        x: 187
        y: 140
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: fed78724-6fe9-4bf6-b780-492a545590bf
        x: 171
        y: 147
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: 55e4d629-55ea-4e44-8d83-1f2d49db449f
        x: 204
        y: 141
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: 8c2f833f-a98f-4ded-9177-92c248bdc5e8
        x: 52
        y: 130
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: 8c2f833f-a98f-4ded-9177-92c248bdc5e8
        x: 44
        y: 122
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: 77b8bb50-0347-45d5-815f-0f03353dec4d
        x: 51
        y: 140
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: 09c3f781-bf3b-4481-969e-2fcdd6b06695
        x: 188
        y: 4
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: 09c3f781-bf3b-4481-969e-2fcdd6b06695
        x: 52
        y: 4
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: 659a1215-fe86-4c48-83e8-f34985d7d62d
        x: 135
        y: 162
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: 53ce2a56-a77a-4968-bf81-bdf03d32cfaa
        x: 103
        y: 159
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: 95970406-81e8-4e97-906d-04e925d9f255
        x: 193
        y: 146
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: e63ccaa0-25b7-4be1-ab1f-52b55484df1b
        x: 113
        y: 81
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: f59a5c01-be2e-4edc-a8ee-7c77ef434f44
        x: 134
        y: 79
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: f59a5c01-be2e-4edc-a8ee-7c77ef434f44
        x: 150
        y: 95
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: 95970406-81e8-4e97-906d-04e925d9f255
        x: 185
        y: 90
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: 95970406-81e8-4e97-906d-04e925d9f255
        x: 1
        y: 50
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: 95970406-81e8-4e97-906d-04e925d9f255
        x: 25
        y: 82
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: 95970406-81e8-4e97-906d-04e925d9f255
        x: -7
        y: 74
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: d3852567-ac65-451a-942a-f2443ad1cdd6
        x: 31
        y: 99
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: 3f9c4baf-bb9c-422c-9ce4-2e62867391f4
        x: 174
        y: 130
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: 3f9c4baf-bb9c-422c-9ce4-2e62867391f4
        x: 238
        y: 90
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: 3f9c4baf-bb9c-422c-9ce4-2e62867391f4
        x: 238
        y: 66
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: d3852567-ac65-451a-942a-f2443ad1cdd6
        x: 39
        y: 91
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: d3852567-ac65-451a-942a-f2443ad1cdd6
        x: 71
        y: 59
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: d3852567-ac65-451a-942a-f2443ad1cdd6
        x: 31
        y: 19
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: 3f9c4baf-bb9c-422c-9ce4-2e62867391f4
        x: 70
        y: 18
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: 3c7ef72e-1a78-45ea-a653-2b13fd7e8b20
        x: 200
        y: 16
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: 2c82aadf-9269-4315-994d-d6a12d7497e2
        x: 119
        y: 187
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: 46adfccc-6040-4afe-b457-ae71e62bea5c
        x: 109
        y: 94
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: 378d2d9e-1df8-4b1b-a573-e0f22d0e99c9
        x: 133
        y: 94
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: 650b2315-8b59-45c2-b91b-15e7971038c4
        x: 22
        y: 94
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: 7d08d620-0f9d-4d24-8f18-fe615cf08cf0
        x: 130
        y: 178
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: a202fc1a-869c-4308-b0fa-33fd850e8cf6
        x: 181
        y: 181
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: 1ee7123f-db41-4a8d-b471-ccba92e8a3e3
        x: 56
        y: 135
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: 185a10db-f66c-4b3d-8290-66af6c3bf084
        x: 91
        y: 190
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: 95970406-81e8-4e97-906d-04e925d9f255
        x: 102
        y: 187
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: 95970406-81e8-4e97-906d-04e925d9f255
        x: 170
        y: 190
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: 95970406-81e8-4e97-906d-04e925d9f255
        x: 42
        y: 150
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: 416d7482-d326-441c-b51f-f56df00d4ee0
        x: 69
        y: 152
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: 27bc0ec6-bbe4-4379-9d98-09514b2e2523
        x: 180
        y: 148
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: 27bc0ec6-bbe4-4379-9d98-09514b2e2523
        x: 82
        y: 107
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: 27bc0ec6-bbe4-4379-9d98-09514b2e2523
        x: 170
        y: 101
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: 27bc0ec6-bbe4-4379-9d98-09514b2e2523
        x: 38
        y: 74
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: b63c570f-aad5-4794-9206-2e73cbbd46cf
        x: 240
        y: 72
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: b63c570f-aad5-4794-9206-2e73cbbd46cf
        x: 226
        y: 37
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: b63c570f-aad5-4794-9206-2e73cbbd46cf
        x: 183
        y: 67
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: b63c570f-aad5-4794-9206-2e73cbbd46cf
        x: 104
        y: 84
        rotation: 0
        mirror: true
        flip: false
      - decor: 15f60d91-0e21-44f3-a9b4-f6ff39256237
        decoration: b63c570f-aad5-4794-9206-2e73cbbd46cf
        x: 37
        y: 21
        rotation: 0
        mirror: true
        flip: false
    editor:
      hidden: false
      active: false
zones:
  - points:
      - x: 112
        y: 144
      - x: 104
        y: 152
      - x: 104
        y: 160
      - x: 104
        y: 168
      - x: 113
        y: 160
      - x: 118
        y: 158
      - x: 123
        y: 164
      - x: 127
        y: 170
      - x: 135
        y: 170
      - x: 143
        y: 168
      - x: 142
        y: 162
      - x: 139
        y: 160
      - x: 133
        y: 156
      - x: 136
        y: 146
      - x: 129
        y: 140
      - x: 115
        y: 141
    title: solid zone
    data:
      type: solid
      elasticity: 1
      friction: 1
    editor:
      color: "#aa1111"
    uuid: 9b0cbe25-ddda-48b0-b448-fae101b2024c
  - points:
      - x: 50
        y: 141
      - x: 45
        y: 139
      - x: 44
        y: 134
      - x: 42
        y: 129
      - x: 36
        y: 126
      - x: 38
        y: 123
      - x: 44
        y: 122
      - x: 50
        y: 119
      - x: 54
        y: 125
      - x: 60
        y: 129
      - x: 61
        y: 132
      - x: 56
        y: 134
      - x: 52
        y: 132
      - x: 48
        y: 136
      - x: 57
        y: 142
    title: solid zone
    data:
      type: solid
      elasticity: 1
      friction: 1
    editor:
      color: "#aa1111"
    uuid: a027a992-fcfd-40a2-a6b9-a05e39e3ebb3
  - points:
      - x: 203
        y: 129
      - x: 200
        y: 125
      - x: 194
        y: 125
      - x: 188
        y: 125
      - x: 186
        y: 127
      - x: 185
        y: 132
      - x: 187
        y: 134
      - x: 186
        y: 138
      - x: 183
        y: 140
      - x: 179
        y: 140
      - x: 177
        y: 143
      - x: 171
        y: 147
      - x: 170
        y: 150
      - x: 176
        y: 147
      - x: 186
        y: 142
      - x: 190
        y: 136
      - x: 197
        y: 129
      - x: 202
        y: 133
      - x: 206
        y: 131
      - x: 205
        y: 131
      - x: 208
        y: 132
      - x: 202
        y: 129
      - x: 199
        y: 129
      - x: 196
        y: 133
      - x: 198
        y: 135
      - x: 198
        y: 136
      - x: 192
        y: 140
      - x: 188
        y: 140
      - x: 188
        y: 132
      - x: 187
        y: 125
      - x: 185
        y: 125
      - x: 190
        y: 121
      - x: 193
        y: 121
      - x: 198
        y: 122
      - x: 202
        y: 123
      - x: 205
        y: 126
    title: solid zone
    data:
      type: solid
      elasticity: 1
      friction: 1
    editor:
      color: "#aa1111"
    uuid: ece875c2-e557-46a6-bfec-be828689632b
  - points:
      - x: 27
        y: 74
      - x: 26
        y: 71
      - x: 27
        y: 69
      - x: 25
        y: 67
      - x: 24
        y: 66
      - x: 22
        y: 65
      - x: 19
        y: 62
      - x: 20
        y: 58
      - x: 25
        y: 57
      - x: 30
        y: 57
      - x: 35
        y: 57
      - x: 38
        y: 60
      - x: 39
        y: 64
      - x: 34
        y: 67
      - x: 31
        y: 69
      - x: 28
        y: 71
      - x: 28
        y: 75
    title: solid zone
    data:
      type: solid
      elasticity: 1
      friction: 1
    editor:
      color: "#aa1111"
    uuid: fd81a495-3a42-4352-8608-da330f5babe0
  - points:
      - x: 91
        y: 90
      - x: 96
        y: 89
      - x: 94
        y: 83
      - x: 97
        y: 81
      - x: 102
        y: 80
      - x: 105
        y: 76
      - x: 103
        y: 73
      - x: 100
        y: 71
      - x: 94
        y: 70
      - x: 85
        y: 70
      - x: 81
        y: 73
      - x: 83
        y: 77
      - x: 88
        y: 80
      - x: 92
        y: 83
      - x: 92
        y: 88
      - x: 91
        y: 91
    title: solid zone
    data:
      type: solid
      elasticity: 1
      friction: 1
    editor:
      color: "#aa1111"
    uuid: 0c92548f-fa53-4b7b-bc40-3a1029fdf411
  - points:
      - x: 163
        y: 98
      - x: 165
        y: 99
      - x: 168
        y: 97
      - x: 167
        y: 93
      - x: 171
        y: 91
      - x: 173
        y: 90
      - x: 175
        y: 84
      - x: 171
        y: 82
      - x: 166
        y: 82
      - x: 159
        y: 82
      - x: 155
        y: 83
      - x: 155
        y: 84
      - x: 155
        y: 87
      - x: 157
        y: 90
      - x: 160
        y: 92
      - x: 163
        y: 94
      - x: 164
        y: 95
      - x: 163
        y: 99
    title: solid zone
    data:
      type: solid
      elasticity: 1
      friction: 1
    editor:
      color: "#aa1111"
    uuid: cc543418-c120-4411-b54d-f20052b5f729
  - points:
      - x: 191
        y: 85
      - x: 189
        y: 82
      - x: 191
        y: 77
      - x: 190
        y: 75
      - x: 193
        y: 69
      - x: 195
        y: 72
      - x: 195
        y: 78
      - x: 195
        y: 81
      - x: 191
        y: 86
    title: solid zone
    data:
      type: solid
      elasticity: 1
      friction: 1
    editor:
      color: "#aa1111"
    uuid: d94117cd-c195-40e3-9cc2-f4054a911bd6
  - points:
      - x: 37
        y: 86
      - x: 37
        y: 88
      - x: 35
        y: 90
      - x: 32
        y: 92
      - x: 30
        y: 92
      - x: 26
        y: 92
      - x: 23
        y: 92
      - x: 21
        y: 92
      - x: 18
        y: 87
      - x: 20
        y: 82
      - x: 13
        y: 80
      - x: 16
        y: 77
      - x: 19
        y: 76
      - x: 21
        y: 77
      - x: 25
        y: 79
      - x: 29
        y: 78
      - x: 33
        y: 80
      - x: 36
        y: 82
    title: solid zone
    data:
      type: solid
      elasticity: 1
      friction: 1
    editor:
      color: "#aa1111"
    uuid: cba6e94e-d818-4989-ab51-f7cab2a3107b
  - points:
      - x: 1
        y: 44
      - x: 5
        y: 44
      - x: 7
        y: 46
      - x: 11
        y: 50
      - x: 13
        y: 53
      - x: 12
        y: 57
      - x: 12
        y: 59
      - x: 10
        y: 59
      - x: 6
        y: 61
      - x: 3
        y: 59
      - x: 2
        y: 59
      - x: -1
        y: 54
      - x: 0
        y: 48
      - x: 1
        y: 43
      - x: 1
        y: 45
    title: solid zone
    data:
      type: solid
      elasticity: 1
      friction: 1
    editor:
      color: "#aa1111"
    uuid: edf03dd7-55dd-48bc-b606-1ca8719def81
  - points:
      - x: -1
        y: 85
      - x: 4
        y: 83
      - x: 4
        y: 81
      - x: 3
        y: 79
      - x: 3
        y: 76
      - x: 3
        y: 75
      - x: 0
        y: 76
      - x: -1
        y: 77
      - x: -2
        y: 80
      - x: -1
        y: 84
      - x: -1
        y: 86
    title: solid zone
    data:
      type: solid
      elasticity: 1
      friction: 1
    editor:
      color: "#aa1111"
    uuid: a0d01e24-0165-40ec-bb48-12949727aff9
  - points:
      - x: 190
        y: 72
      - x: 189
        y: 71
      - x: 185
        y: 69
      - x: 185
        y: 68
      - x: 181
        y: 66
      - x: 179
        y: 65
      - x: 177
        y: 63
      - x: 183
        y: 60
      - x: 186
        y: 59
      - x: 193
        y: 59
      - x: 196
        y: 60
      - x: 198
        y: 61
      - x: 199
        y: 63
      - x: 199
        y: 65
      - x: 196
        y: 65
      - x: 192
        y: 67
      - x: 191
        y: 71
      - x: 190
        y: 74
    title: solid zone
    data:
      type: solid
      elasticity: 1
      friction: 1
    editor:
      color: "#aa1111"
    uuid: b89771ec-92a7-431a-b5ff-2762c8cf2b8b
  - points:
      - x: 235
        y: 42
      - x: 236
        y: 44
      - x: 238
        y: 45
      - x: 241
        y: 42
      - x: 240
        y: 39
      - x: 239
        y: 37
      - x: 240
        y: 36
      - x: 247
        y: 34
      - x: 250
        y: 31
      - x: 251
        y: 29
      - x: 250
        y: 26
      - x: 247
        y: 24
      - x: 241
        y: 24
      - x: 235
        y: 23
      - x: 230
        y: 23
      - x: 228
        y: 24
      - x: 225
        y: 25
      - x: 225
        y: 29
      - x: 227
        y: 33
      - x: 230
        y: 35
      - x: 234
        y: 36
      - x: 235
        y: 38
    title: solid zone
    data:
      type: solid
      elasticity: 1
      friction: 1
    editor:
      color: "#aa1111"
    uuid: 7647e764-8e9e-4748-8691-6cd4cf33248f
  - points:
      - x: 110
        y: 73
      - x: 118
        y: 73
      - x: 125
        y: 73
      - x: 125
        y: 70
      - x: 125
        y: 69
      - x: 127
        y: 66
      - x: 126
        y: 65
      - x: 121
        y: 64
      - x: 118
        y: 64
      - x: 113
        y: 63
      - x: 111
        y: 64
      - x: 109
        y: 69
    title: solid zone
    data:
      type: solid
      elasticity: 1
      friction: 1
    editor:
      color: "#aa1111"
    uuid: e467e987-50ed-474f-a5e9-27d79eeb8ec1
  - points:
      - x: 10
        y: 36
      - x: 14
        y: 35
      - x: 15
        y: 31
      - x: 14
        y: 27
      - x: 18
        y: 26
      - x: 23
        y: 25
      - x: 27
        y: 21
      - x: 24
        y: 19
      - x: 17
        y: 20
      - x: 13
        y: 20
      - x: 9
        y: 19
      - x: 6
        y: 20
      - x: 3
        y: 21
      - x: 3
        y: 25
      - x: 7
        y: 26
      - x: 10
        y: 26
      - x: 10
        y: 30
      - x: 9
        y: 32
      - x: 9
        y: 34
    title: solid zone
    data:
      type: solid
      elasticity: 1
      friction: 1
    editor:
      color: "#aa1111"
    uuid: 10a81e1f-3b75-41e6-8a87-ce643c69483d
  - points:
      - x: 8
        y: 43
      - x: 4
        y: 42
      - x: 1
        y: 40
      - x: 2
        y: 38
      - x: 6
        y: 36
      - x: 12
        y: 36
      - x: 14
        y: 36
      - x: 15
        y: 40
      - x: 14
        y: 42
      - x: 11
        y: 44
    title: solid zone
    data:
      type: solid
      elasticity: 1
      friction: 1
    editor:
      color: "#aa1111"
    uuid: 32fc4b57-ae32-4297-a5aa-f15c15923d45
  - points:
      - x: 79
        y: 102
      - x: 80
        y: 103
      - x: 82
        y: 101
      - x: 83
        y: 97
      - x: 82
        y: 94
      - x: 79
        y: 93
      - x: 77
        y: 96
      - x: 79
        y: 99
    title: solid zone
    data:
      type: solid
      elasticity: 1
      friction: 1
    editor:
      color: "#aa1111"
    uuid: 8e6b1e9e-223f-4330-8c97-60c47b3709fd
  - points:
      - x: 112
        y: 189
      - x: 116
        y: 190
      - x: 120
        y: 192
      - x: 123
        y: 191
      - x: 125
        y: 190
      - x: 127
        y: 188
      - x: 122
        y: 187
      - x: 118
        y: 187
      - x: 116
        y: 187
    title: solid zone
    data:
      type: solid
      elasticity: 1
      friction: 1
    editor:
      color: "#aa1111"
    uuid: a3313bf1-80e4-46b1-a981-1fc23be30052
  - points:
      - x: 246
        y: 86
      - x: 248
        y: 87
      - x: 249
        y: 85
      - x: 250
        y: 80
      - x: 251
        y: 78
      - x: 248
        y: 76
      - x: 244
        y: 77
      - x: 244
        y: 80
      - x: 247
        y: 82
    title: solid zone
    data:
      type: solid
      elasticity: 1
      friction: 1
    editor:
      color: "#aa1111"
    uuid: 0121ed4b-3135-4c96-bbb0-145dfb7825d9
  - points:
      - x: 239
        y: 64
      - x: 242
        y: 61
      - x: 243
        y: 59
      - x: 244
        y: 57
      - x: 244
        y: 55
      - x: 244
        y: 53
      - x: 242
        y: 51
    title: solid zone
    data:
      type: solid
      elasticity: 1
      friction: 1
    editor:
      color: "#aa1111"
    uuid: 7257b9c0-94b3-482d-9f9a-8fb3a34c2940
  - points:
      - x: 238
        y: 52
      - x: 238
        y: 54
      - x: 237
        y: 57
      - x: 237
        y: 61
      - x: 239
        y: 64
      - x: 240
        y: 64
      - x: 243
        y: 56
      - x: 243
        y: 51
    title: solid zone
    data:
      type: solid
      elasticity: 1
      friction: 1
    editor:
      color: "#aa1111"
    uuid: a54ae214-d66e-4da8-a847-654898ed2dfe
  - points:
      - x: 46
        y: 161
      - x: 41
        y: 161
      - x: 36
        y: 160
      - x: 35
        y: 155
      - x: 36
        y: 153
      - x: 37
        y: 150
      - x: 41
        y: 148
      - x: 47
        y: 145
      - x: 52
        y: 147
      - x: 55
        y: 149
      - x: 57
        y: 151
      - x: 58
        y: 151
      - x: 62
        y: 151
      - x: 64
        y: 153
      - x: 65
        y: 155
      - x: 65
        y: 157
      - x: 59
        y: 159
      - x: 54
        y: 160
      - x: 50
        y: 161
      - x: 45
        y: 161
    title: solid zone
    data:
      type: solid
      elasticity: 1
      friction: 1
    editor:
      color: "#aa1111"
    uuid: b9b92137-53bf-4f08-bb7a-7e0f816ccf75
  - points:
      - x: 107
        y: 182
      - x: 101
        y: 183
      - x: 99
        y: 185
      - x: 97
        y: 186
      - x: 92
        y: 187
      - x: 88
        y: 188
    title: solid zone
    data:
      type: solid
      elasticity: 1
      friction: 1
    editor:
      color: "#aa1111"
    uuid: b943a72b-2c4c-4a88-bc2c-98b6daf5a979
  - points:
      - x: 94
        y: 190
      - x: 97
        y: 194
      - x: 100
        y: 195
      - x: 106
        y: 194
      - x: 109
        y: 193
      - x: 115
        y: 192
      - x: 119
        y: 191
      - x: 124
        y: 190
      - x: 127
        y: 189
      - x: 124
        y: 186
      - x: 118
        y: 184
      - x: 111
        y: 187
      - x: 105
        y: 185
      - x: 104
        y: 183
      - x: 100
        y: 184
      - x: 95
        y: 187
      - x: 91
        y: 187
      - x: 87
        y: 188
      - x: 90
        y: 191
    title: solid zone
    data:
      type: solid
      elasticity: 1
      friction: 1
    editor:
      color: "#aa1111"
    uuid: b590d1f5-ace2-4588-aa7d-c9fdf01471ae
  - points:
      - x: 165
        y: 196
      - x: 160
        y: 200
      - x: 165
        y: 202
      - x: 172
        y: 202
      - x: 183
        y: 199
      - x: 185
        y: 195
      - x: 184
        y: 192
      - x: 185
        y: 188
      - x: 191
        y: 191
      - x: 194
        y: 186
      - x: 195
        y: 183
      - x: 192
        y: 181
      - x: 187
        y: 181
      - x: 183
        y: 181
      - x: 180
        y: 179
      - x: 192
        y: 178
      - x: 188
        y: 174
      - x: 183
        y: 174
      - x: 176
        y: 175
      - x: 171
        y: 176
      - x: 169
        y: 180
      - x: 167
        y: 184
      - x: 167
        y: 187
      - x: 164
        y: 188
      - x: 162
        y: 190
      - x: 164
        y: 193
    title: solid zone
    data:
      type: solid
      elasticity: 1
      friction: 1
    editor:
      color: "#aa1111"
    uuid: 3ef1ab5b-7397-45a7-abbe-d4d5314ab87e
  - points:
      - x: 102
        y: 61
      - x: 97
        y: 57
      - x: 90
        y: 55
      - x: 88
        y: 55
      - x: 85
        y: 60
      - x: 83
        y: 63
      - x: 85
        y: 66
      - x: 91
        y: 69
      - x: 96
        y: 69
      - x: 101
        y: 70
      - x: 105
        y: 66
    title: solid zone
    data:
      type: solid
      elasticity: 1
      friction: 1
    editor:
      color: "#aa1111"
    uuid: bcb58d85-b549-42ad-b1d1-777af7b989a5
  - points:
      - x: 121
        y: 70
      - x: 129
        y: 70
      - x: 136
        y: 70
      - x: 136
        y: 67
      - x: 136
        y: 66
      - x: 138
        y: 63
      - x: 137
        y: 62
      - x: 132
        y: 61
      - x: 129
        y: 61
      - x: 124
        y: 60
      - x: 122
        y: 61
      - x: 120
        y: 66
    title: solid zone
    data:
      type: solid
      elasticity: 1
      friction: 1
    editor:
      color: "#aa1111"
    uuid: f8d6d39c-c9b0-47bc-905a-a52a59c76110
  - points:
      - x: 98
        y: 212
      - x: 147
        y: 211
      - x: 149
        y: 238
      - x: 96
        y: 236
    title: trigger zone
    data:
      type: trigger
      event: salamander
      code: ""
    editor:
      color: "#aaaa11"
    uuid: 86987409-d43c-4c33-a12c-14fc2b18fc97
  - points:
      - x: 43
        y: 21
      - x: 62
        y: 22
      - x: 64
        y: 45
      - x: 39
        y: 46
    title: trigger zone
    data:
      type: trigger
      event: spawn
      code: ""
    editor:
      color: "#aaaa11"
    uuid: b2207a31-21ac-446e-8bc2-67d30c15cf02
  - points:
      - x: 164
        y: 255
      - x: 187
        y: 229
      - x: 218
        y: 195
      - x: 226
        y: 138
      - x: 249
        y: 101
      - x: 255
        y: 253
      - x: 171
        y: 256
    title: fluid zone
    data:
      type: fluid
      density: 0.00014
      drag: 2
    editor:
      color: "#1111aa"
    uuid: 79732276-ef17-40b9-9cf9-89aff4f40b42
  - points:
      - x: 2
        y: 255
      - x: 4
        y: 97
      - x: 22
        y: 123
      - x: 26
        y: 190
      - x: 53
        y: 204
      - x: 64
        y: 226
      - x: 77
        y: 242
      - x: 79
        y: 254
      - x: 7
        y: 255
    title: fluid zone
    data:
      type: fluid
      density: 0.00014
      drag: 2
    editor:
      color: "#1111aa"
    uuid: 2a5858c8-4616-41a2-bd9a-0f1ce9318737
  - points:
      - x: 81
        y: 256
      - x: 81
        y: 248
      - x: 113
        y: 247
      - x: 160
        y: 243
      - x: 162
        y: 258
      - x: 83
        y: 259
    title: fluid zone
    data:
      type: fluid
      density: 0.00014
      drag: 2
    editor:
      color: "#1111aa"
    uuid: 2df97695-5e27-4c0a-8c52-add85009fa26
entities: []
